/*
---------------------------------------------------------
SÖKRUTA SIDHUVUD
--------------------------------------------------------- */

header > .sv-vertical {
  width: 100%;
  background: #214676;
}

header .sv-searchform-portlet {
   overflow: hidden;
   position: relative;
   order: 4;
   max-width: 600px;
   margin: 15px auto;
   padding: 0 15px;
}


header .sv-searchform-portlet input[type='text'] {
   box-sizing: border-box;
   width: calc(100% - 20px);
   padding: 12px;
   border: none;
   border-radius: 24px 0 0 24px;
   outline: none;
}

header .sv-searchform-portlet input[type='text']:hover {
   border-color: #999;
}

header .sv-searchform-portlet input[type='text']:focus {
   border-color: #999;
   background-color: #eee;
}

header .sv-searchform-portlet button {
   position: absolute;
   top: 0;
   bottom: 0;
   right: 0;
   margin: 0;
   padding: 12px;
   background: #fff;
   border: none;
   border-radius: 0 24px 24px 0;
}

header .sv-searchform-portlet input[type='text']:hover + button .lp-icon {
  color: #214676;
}


header .sv-searchform-portlet input[type='text']:focus + button .lp-icon {
   color: #3c71b6;
}

header .sv-searchform-portlet .lp-icon {
   fill: #777;
}

header .sv-searchform-portlet input[type='text']:hover + button .lp-icon,
header .sv-searchform-portlet input[type='text']:focus + button .lp-icon {
   fill: #333;
}

/*
---------------------------------------------------------
SÖKRUTA VANLIG SÖKMODUL / FACETTERAD
--------------------------------------------------------- */

.lp-search form {
   position: relative;
}

.lp-search input[type='text'] {
   padding: 12px;
}

.lp-search button {
   position: absolute;
   top: 0;
   bottom: 0;
   right: 0;
   margin: 0;
   padding: 12px;
}

.lp-search input[type='text']:hover + button {
   border: 1px solid #999;
}

.lp-search input[type='text']:focus + button {
   background-color: #ccc;
   border: 1px solid #999;
}

.lp-search .lp-icon {
   fill: #777;
}

.lp-search input[type='text']:hover + button .lp-icon,
.lp-search input[type='text']:focus + button .lp-icon {
   fill: #333;
}

/*
---------------------------------------------------------
FACETTER
--------------------------------------------------------- */

.lp-facets {
   margin: 10px 0 0;
}

.lp-facet-sort,
.lp-facet-field {
   display: inline-block;
   margin: 0 10px 0 0;
}

.lp-facets h2 {
   margin: 5px 0 5px;
   font-size: 1.4rem;
   font-weight: bold;
}

.lp-facets ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.lp-facets li {
   display: inline-block;
   margin: 0 4px 10px 0;
   border: 1px solid #ccc;
}

.lp-facets a,
.lp-facets span {
   display: inline-block;
   padding: 5px 10px;
   font-size: 1.2rem;
   line-height: 1.4em;
   text-decoration: none;
}

.lp-facets a:hover,
.lp-facets a:focus {
   background: #ccc;
}

.lp-facets span {
   color: #888;
   font-style: italic;
}

.lp-sort-active,
.lp-facet-selected a {
   color: #000;
   background: #ccc;
}

.lp-facets .lp-icon {
   margin: 0 5px 0 0;
   width: 0.8em;
   height: 0.8em;
}

/*
---------------------------------------------------------
SÖKRESULTAT
--------------------------------------------------------- */

.sv-search-result li {
   padding: 10px !important;
}

.sv-search-result li:nth-child(odd) {
   background: #f5f5f5;
}

.sv-search-result li div:last-child span:last-child a:first-child {
   display: none;
}
